﻿@charset "utf-8";

.is_pc{ display: block}
.is_wap{ display: none}

/**/
.img2box {
    position: relative;
}

.img2box .img2 {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;

}

.img2box .zw_img {
    width: 100%;
    display: block
}

.img2box .fm_img {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    transition: all 0.3s;
}

.typo p,
.typo pre,
.typo ul,
.typo ol,
.typo dl,
.typo form,
.typo hr,
.typo table,
.typo-p,
.typo-pre,
.typo-ul,
.typo-ol,
.typo-dl,
.typo-form,
.typo-hr,
.typo-table,
blockquote {
    margin-bottom: 5px
}

.typo video {
    width: 90% !important;
    height: auto !important;
}

.typo img {
    max-width: 100%;
    height: auto !important;
}

.w-color {
    color: #ab2023
}

.swiper {
    overflow: hidden
}

.ue-table-interlace-color-single {
    background-color: #f6f6f6;
}

.ue-table-interlace-color-double {
    background-color: #fff;
}



/*---------------------------------------------------*/
.swiper0{ width: 100%}
.swiper0 .swiper-slide img { width: 100%;}
.swiper0 .swiper-pagination-bullet{
    width: 12px;height:12px;border-radius: 12px;
    display: inline-block; background: #fff;border:1px solid transparent; opacity: 1;
}
.swiper0 .swiper-pagination-bullet-active{border-color:#fff;  background: transparent;}

.swiper0 .swiper0-prev,
.swiper0 .swiper0-next{top:50%;margin-top:-40px;position: absolute;z-index: 1}

.swiper0 .swiper0-prev{left:-50px}
.swiper0 .swiper0-next{right:-50px}

.ny_toph>.w_grid{
    background: #ffffff!important;
}
.ny_toph .c_portalResnav_main-01001006 .header .navbar_nav li.dropdown>a{
    color: #333!important;
}
.ny_toph #c_portalResPublic_codeContainer-15992039535447697 .big_box a{
    color: #333!important;
}




.ny_height{
    width: 100%;
    height: 110px;
}

.about_content{
    padding:20px 0;
    min-height: 250px
}






/* 联系 */
.contact_wrapper{width: 1280px;margin: 0 auto;padding: 40px 0 50px 0;}
.contact_box{padding-bottom: 40px}
.contact_box .t{
    font-size: 24px;
    color: #ab2023;
    font-weight: 700;
    padding-bottom: 16px;
    padding-top: 26px;
    border-bottom: 1px solid #ddd;
}
.contact_box li{float:left; width: 33.333%; margin-top: 15px;}
.contact_box .item{  padding:30px 0;
    -webkit-transition: .4s;
    transition: .4s;
}
.contact_box .item:hover{
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    /*-webkit-box-shadow: 0 4px 20px rgba(0,0,0,.15);*/
    /*box-shadow: 0 4px 20px rgba(0,0,0,.15);*/
}
.contact_box li .img{ width: 120px;float:left;}
.contact_box li .imgbox{background-repeat:no-repeat;background-size:32px;width:60px;height:60px; background-color:#6A768C;border-radius:30px;background-position:center center;margin:0 auto}
.contact_box li .txt{ width: 300px;float:left;}
.contact_box li .t1{ padding-top:5px; font-size: 17px;  }
.contact_box li .t2{margin-top:13px; font-size: 14px;}
#cditu{ width: 100%; height: 500px;margin-top: 20px}


.contact_biaod{margin-top: 30px;}
.contact_biaod_item{margin-bottom: 25px;}
.contact_biaod_item .w-lt{ width: 48%;}
.contact_biaod_item .w-rt{ width: 48%;}
.contact_biaod_item .txt2,
.contact_biaod_item .txt1{ padding:10px;width:100%;height: 46px;font-size:14px;background:#fff;border:1px solid #c5c5c5; border-radius: 2px;}
.contact_biaod_item .ti{ font-size: 16px;margin-bottom: 8px; color: #000 ;height: 20px}

.contact_biaod_item .w-lt2{ width: 32%;float:left;}
.contact_biaod_item .w-lt3{width: 14%;float:left;margin-left: 2%}
.contact_biaod_item .w-lt3 img{cursor: pointer; height:46px;border:1px solid #ddd; width: 100%}
.contact_biaod_item .w-lt4{ text-align: left}
.contact_biaod_item .btn{height: 46px;font-size:14px;background:#333; color: #fff;border:none; width: 48%;border-radius: 2px;}



/*
新闻详细
----------------------*/
.news_content_des{
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 0
}
.news_content_top{}
.news_content_top_title h1 {
    font-size: 30px;
    font-weight: normal;
    padding: 0 20px 0 20px;
    text-align: center;
}
.news_content_top_date{
    border-bottom:1px solid #eee;text-align:center;padding:15px 0;
    color:#999;font-size:15px;
}
.news_content_con{
    margin-top: 20px;
    min-height: 400px;
}



/*
图片列表
------------------------*/
.ttu_list_box{
    padding:50px 0
}
.ttu_list{}
.ttu_list_ul{}
.ttu_list_ul li{
    padding: 0 10px 20px 10px;
    float:left;
    width: 20%;
}
.ttu_list_ul .itemm{
    display: block;
}
.ttu_list_ul .imgb{
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    height: 0;
    padding-bottom: 75%;
    border:1px solid #eee;
}
.ttu_list_ul .imgb img{
    max-width: 100%;
    max-height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    margin: auto;

    transition: all 0.3s;

}
.ttu_list_ul .ttx{
    background: #eee;
    padding:8px 0
}
.ttu_list_ul .title {
    width: 100%;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    text-align: center;

    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;

}
.ttu_list_ul .itemm:hover .imgb img{
    transform: scale(1.04);
}

#w_tabswitchbox-1599716867430 .p_box001 > a.on .p_relationbtntab{
    background-color: #008edf;
    color: rgba(255,255,255,1);
}

#w_tabswitchbox-1599449761659  .p_box001 > a.on  .p_relationbtntab{
    background-color: transparent;
    color: #008edf;
    border-bottom: 4px solid #008edf;
}


.inx_logo_1{
    display: block;
}
.inx_logo_2{
    display: none;
}

.inx_about_t1{
    font-size: 50px;
    font-weight: bold;
}
.inx_about_t2{
    font-size: 26px;
    margin-top: 15px;
    color: #333;
}
.inx_about_t3{
    margin-top: 20px;
}
.inx_about_t3 p,
.inx_about_t3{
    font-size: 16px;
    color: #555;
    line-height: 1.6;
}

.inx_cpxm_t1{
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}

.inx_cpxm_t2{
    font-size: 18px;
    color: #fff;
    margin-top: 15px;
}

.inx_cpxm_rt1{
    font-size: 30px;
    font-weight: bold;
}
.inx_cpxm_rt2{
    font-size: 18px;
    color: #ccc;
    margin-top: 10px;
    display: none;
}
.inx_cpxm_rt3{
    font-size: 18px;
    margin-top: 10px;
}

.inx_pro_t1{
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    color: #333;
}
.inx_pro_t2{
    font-size: 18px;
    text-align: center;
    margin-top: 15px;
}


.inx_news_t1{
    font-size: 40px;
    font-weight: bold;
    color: #333;
}
.inx_news_t2{
    font-size: 18px;

    margin-top: 15px;
}

.inx_lx_rt1{
    font-size: 34px;
    color: #fff;
}
.inx_lx_t1{
    text-align: center;
    font-size: 34px;
    color: #fff;
    font-weight: bold;
}

.inx_lx_t2{
    text-align: center;
    font-size: 24px;
    color: #fff;
    margin-top: 16px;

}
.inx_lx_t2 a,
.inx_lx_t1 a,
.inx_lx_t2 a:hover,
.inx_lx_t1 a:hover{color: #fff!important;}


#w_grid-1599722501721{
    padding: 0 30px;
}
.c_portalResNews_list-01001{
    padding-top: 15px;
}




/**/
.g-an-cate-bg{
    background: #fff;
    width: 100%;
    border-bottom: 1px solid #eee;
    box-shadow:0 2px 5px 0 rgba(0,15,40,.05);
    position: relative;
    z-index: 100;
    padding: 6px 0;
}
.g-an-cate{text-align: center;padding: 0 10px;}

.g-an-cate-pd{
    width: 100%;
    text-align: left;
    line-height: 44px;
    padding:0 15px;
    overflow:hidden;
    display: inline-block;
    font-size: 15.3px;
    position: relative;
    color:#fff;
    background: #BE2120;
    border:1px solid #BE2120;

}
.g-an-cate-pd .rii{
    position: absolute;
    top:0;
    right: 13px;
    z-index: 1;
    font-size: 18px;
    transition: all 0.3s;
}

.g-an-cate-title{
    width: 100%;
    text-align: left;
    line-height: 44px;
    padding: 0 10px;
    overflow:hidden;
    display: block;
    font-size: 17px;
    position: relative;
    color: #000;
    /* background: #BE2120; */
    /* border: 1px solid #00458E; */
    font-weight: bold;
}
.g-an-cate-title .rii{
    position: absolute;
    top:0;
    right: 13px;
    z-index: 1;
    font-size: 20px;
    transition: all 0.3s;
    color: #008edf;
}

.g-an-cate-title.cur{
    /* background: #a21b1a; */
}
.g-an-cate-title.cur .rii{
    transform:rotate(180deg);

}

.g-an-cate-ul{background: #fff;border-top: 1px solid #eee;display: none}
.g-an-cate-ul li{border-bottom: 1px solid #eee;}
.g-an-cate-ul li .itemm{padding:0 15px;}
.g-an-cate-ul li a{
    display: block;
    width:100%;
    font-size: 14px;
    text-align: left;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    background: url(../images/jt20.png) right center no-repeat;
    background-size: 15px;
    transition: all 0.3s;
    color: #888;
}
.g-an-cate-ul li.curr a{  color: #008edf; font-weight: bold}
.g-an-cate-ul li a:hover{
    padding-left:10px;
    font-weight: bold
}

#w_grid-1599199958774 > div{
    z-index: 200;
}





/* 招聘 */
.zhaop_wrap_bg{
    padding: 30px 0;
    /* background: #f9f9f9; */
}
.zhaop_wrap{
    /* max-width: 1300px; */
    /* margin: 0 auto; */
    /* min-width: 1200px; */
}
.zhaop_wrap .t{
    font-size: 24px;padding-bottom: 25px;
    border-bottom:1px solid #e1e1e1;color:#1e559c;
    font-weight: bold
}

.zhaop_list{
    /* margin-top: 50px; */
}
.zhaop_list li{
    /* padding:25px 0; */
    /* box-shadow: 0 0 10px rgba(0,0,0,0.03); */
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    background: #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.zhaop_list li:last-child{
    margin: 0;
}
.zhaop_list .ddl{
    position: relative;
    padding: 10px;
    cursor: pointer;
}

.zhaop_list .ddt{
    font-size: 17px;
    /* height: 22px; */
    position: relative;
    left:0px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    /* font-weight: bold; */
}

.zhaop_list .time{
    color:#999; font-size: 15px;line-height: 1.5; margin-top: 14px;
    position: relative;left:0px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.zhaop_list .time span{padding:0 10px; color: #ccc}
.zhaop_list .ddl:hover .ddt{left:10px;color:#000; font-weight: bold}
.zhaop_list .ddl:hover .time{ left:10px;}

.zhaop_list .btnn{position: absolute;top:8px;right: 25px;}
.zhaop_list .btnn .r1{ display: block}
.zhaop_list .btnn .r2{ display: none}
.zhaop_list .btnn .ttt{font-size:14px;color: #008edf;border: 1px solid #008edf;padding:6px 15px;}
.zhaop_list .btnn .ttt:hover{background: #008edf;color:#fff;}
.zhaop_list .selected .btnn .r1{display: none}
.zhaop_list .selected .btnn .r2{display: block}
.zhaop_list .info{
    display: none;
    margin-top: 20px;
    padding: 15px;
    background: #F7F9FA;
}
.zhaop_list .info.typo{font-size: 15.5px;}
.zhaop_list .info.typo p{
    margin-bottom: 5px;
}

/*招聘*/
.layer_zhaop{padding:5px 20px 20px 20px; width: 680px; display: none}
#form_zhaop label{font-size: 14px;margin:14px 0 6px 0; display: block;color:#555; font-weight: bold}
#form_zhaop .form-control{background: #fff;width: 100%;border:1px solid #d8d6d6;padding:10px 5px; border-radius: 4px; height: 40px; font-size: 13.5px;}
#form_zhaop .btn{border:none;width: 150px;height: 44px;color:#fff;border-radius: 3px;background: #e38a1a;font-size: 13px;margin-top:14px; cursor: pointer}

.yingp{margin-bottom: 15px;  display: none }
.yingp a{display: inline-block;/* width: 130px; *//* height: 44px; *//* line-height: 44px; */text-align: center;background: #fe6c0b;color: #fff;font-size: 14.5px;border-radius:3px;padding: 6px 15px;}
.yingp a:hover{opacity: .9}





/*--------------------*/
.footer6_height{
    height: 65px;
}
.footer6_bg{
    position: fixed;
    bottom:0;
    left:0;
    z-index: 555;
    width: 100%;
    background: #fff;
    box-shadow: 0px -3px 10px rgba(0,0,0,0.1);
}

.footer6_bg li{float:left; width: 25%;}
.footer6_bg .itemm{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 65px;
    position: relative;
}
.footer6_bg .itemm:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 1px;
    height: 24px;
    background: #e0e0e0;
}
.footer6_bg .pd{text-align: center}
.footer6_bg .itemm .icon{}
.footer6_bg .itemm .icon img{height:24px;}
.footer6_bg .itemm .title{margin-top: 6px; font-size: 14px}


.footer6_bg li,
.index_footer6_bg li{float:left; width: 33.333%;}

.footer6_bg .ii4,
.index_footer6_bg .ii4{
    display: none;
}



/*--------------------*/
.product_list222{/* padding: 30px 0; *//* margin: 0 -10px; */}
.product_list222 li{width: 25%;float:left;padding: 0 10px 20px 10px;}
.product_list222 li .img{overflow: hidden; text-align: center}
.product_list222 li .img img{ max-width: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    height: 247px;
}
.product_list222 li .itemm{
    position: relative;
    width: 100%;
    display: block;
    background:#fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.06);
    /* padding: 15px; */
    border:1px solid #eee;
}
.product_list222 li .txt{
    position: absolute;
    z-index: 1;
    top:0;
    left:0;
    padding: 20px;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.product_list222 li .txt .title{ font-size:16.5px; color: #fff; font-weight: bold;line-height: 1.7;padding-top:5px;
    /* overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-line-clamp: 1;
     -webkit-box-orient: vertical;*/
    text-align: center;
}
.product_list222 li .txt .des{margin-top: 22px; font-size: 15px;line-height: 1.7; color: #eee; display: none;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;

}
.product_list222 li .txt .mo {
    text-align: center;
    font-size: 14px;
    display:  inline-block;
    border-bottom: 2px solid #fff;
    margin-top: 15px;
    padding: 0 3px;
    line-height: 2;
    color: #fff;

}


.product_list222 li .title3{
    text-align: center;
    font-size:16px;
    color: #444;
    font-weight: bold;
    line-height: 60px;
    height: 60px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.product_list222 .txt2{padding: 15px 18px 15px 18px;}
.product_list222 .txt21,
.product_list222 .txt22{ font-size: 14px; width: 100%;height: 24px;line-height: 24px;overflow: hidden}


.product_list222 li .itemm:hover{
    box-shadow: 1px 0 10px rgba(0,0,0,0.1);
}
.product_list222 li .itemm:hover .img img{
    /* -webkit-transform: scale(1.03);
     transform: scale(1.03);*/

}

.product_list222 .itemm:hover .fm_img {
    /*  transform: scale(1.03);*/
}


/**/
.c_portalResIntro_category-01001002 .NavList_a1 a.curr{
    color: #008edf !important;
}
.c_portalResIntro_category-01001002 .NavList_a1 a.curr:before {
    width: 100%;
    left: 0;
    background-color: #008edf;
}

#w_grid-1599722501721 > div > .p_gridbox {
    padding-top: 20px;
}




/*--------------------*/
.nyht{
    text-align: center;
    padding:30px 0 20px 0;

}
.nyht h2{
    font-size: 30px;
}
.nyht h6{
    font-size: 15px;
    color: #666;
    margin-top: 15px;
}
.nyht .line{
    width: 38px;
    height: 4px;
    margin: 20px auto 0 auto;
    background: #008edf;
}

/* 产品详情 */
.w-product-bbx{
    max-width: 1200px;
    padding: 30px 0 50px 0;
    margin: 0 auto;
    color: #333;
}
.w-product-hd{
    margin-top: 10px;
}
.proimg-group{
    width: 400px;
    float:left;
}
.protitle-info {
    width: calc(100% - 420px);
    float: left;
    padding-left:30px;
}

.proimg-group .proimg{
    border:1px solid #ddd;
    text-align: center;
}
.proimg-group .proimg img{
    width: 100%;
}

.protitle-info h1 {
    font-size: 22px;
    line-height: 1.3;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;

}
.protitle-info .hh2,
.protitle-info .hh1 {
    font-size: 22px;
    line-height: 1.3;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.protitle-info .btnnb{
    margin-top: 20px;
}
.protitle-info .btn1{margin-top:20px;}
.protitle-info .btn1 a{display:block;min-width: 130px;height:42px;line-height:42px;color:#fff;background:#008edf;text-align: center;font-size:15px;padding: 0 20px;}
.protitle-info .btn1 a:hover{
    color:#fff!important;
    background:#008edf!important;
}

.w-pro-ht{ border-bottom:1px solid #ccc; height:36px;font-size: 17px;   position: relative;margin:30px 0 0 0}
.w-pro-ht span{ display: block;position: absolute;z-index: 1;left:0;bottom:-1px;height:36px;border-bottom:2px solid #008edf;color:#333; }

.w-content{
    padding-top: 25px;
    max-width: 880px;
    margin: 0 auto;
}

.pro-content-iframe{
    width: 100%;
    min-height: 1240px;
}


.en_inx_body .k_anf_inof{
    font-size: 15px;
}
.en_inx_body .inx_cpxm_rt3{
    display: none;
}
.en_inx_body .inx_lx_t2{
    visibility: hidden;
}
.en_nybody .c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum{
    display: none;
}


.porBbox2{
    padding: 15px;
}
.porBbox2_title{
    text-align: center;
    font-size: 16px;
    color: #444;
    font-weight: bold;
    line-height: 60px;
    height: 60px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.porBbox2 .txt21,
.porBbox2 .txt22{ font-size: 14.5px; width: 100%;height: 24px;line-height: 24px;overflow: hidden}



/*
--------------------------*/
.pro_search_form{
    max-width: 540px;
    margin: 0 auto;
    /*padding-bottom: 50px;*/
    padding-top: 30px;

}
.pro_search_form form{
    /*padding:22px 28px;*/
    /*background: #EFF1F1;*/

}
.pro_search_form .selb{
    float:left;
    width: 80px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;

    background: #fff;
    border:1px solid #ccc;

}
.pro_search_form .sel{
    border:none;
    background: none;
    font-size: 15px;
}

.pro_search_form .search_inp{
    width: calc(100% - 70px - 80px);
    height: 46px;
    padding:0 10px;
    float:left;
    font-size: 15px;
    overflow: hidden;
    border:1px solid #ccc;
    border-left: unset;
    border-right: unset;
    /*  padding-right:46px;
      background: url(../images/ss24-2.png) no-repeat 15px center #fff;
      background-size:22px ;*/
}
.pro_search_form .search_btn{
    width: 70px;
    height: 46px;
    overflow: hidden;
    border:none;
    float:left;
    background: #008edf;
    color: #fff;

}
.pro_search_form .search_btn:hover{
    opacity: .85;
}

.c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit{
    text-transform: uppercase;
}

.navToggle_title{
    float: right;
    line-height: 50px;
    font-size: 15px;
    display: none;
}

#w_grid-1599199958774.ny_toph .w_grid{
    border-bottom:1px solid #eee;
    box-shadow: 4px 0 5px rgba(0, 0, 0, 0.16);
}

#w_grid-1599200408116,
#w_grid-1599460641919,
#w_grid-1599449179974,
#w_grid-1599442479643,
#w_grid-1599213067297{
    padding:0 25px
}



/**/

/**/
.po_common_bg {
    /* border-bottom: 1px solid #ddd; */
}

.po_common {
    width: 100%;
    margin: 0 auto;
    line-height: 1.4;
    font-size: 15.5px;
    color: #444;
    padding-bottom: 15px;
}

.po_common a {
    color: #444
}

.po_common a:last-child {
    color: #008edf;
}

.po_common span {
    padding: 0 1px;
    font-family: fangsong;
}

.po_common img {
    vertical-align: middle;
    position: relative;
    top: -4px;
    margin-right: 14px;
}



/*
--------------------------*/
.ny_prod_bbg{
    background: #f8f8f8;
}
.ny_prod_wrap{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
.ny_prod_wrapbp{
    padding-top: 50px;
    padding-bottom: 50px;
}
.ny_prod_wrapbp_lt{
    width: 240px;
    float:left;
}
.ny_prod_wrapbp_rt{
    width: calc(100% - 240px);
    padding-left: 22px;
    float:left;
}
.ny_prod_wrapbp_menu{
    /* background: #fff; */
    /* box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1) */
}

.ny_prod_wrapbp_menu .pmenu_t{
    background:  #008edf;
    text-align: center;
    padding: 8px 0;
    color: #fff;
    margin-bottom: 15px;
}

.ny_prod_wrapbp_menu .pmenu_t .t1{
    font-size: 28px;
}
.ny_prod_wrapbp_menu .pmenu_t .t2{
    margin-top: 0;
    font-size: 12px;
    font-weight: 100;
    text-transform: uppercase;
    /* display: none; */
}

.ny_prod_wrapbp_menu .pmenu_t .t3{
    font-size: 17px;
    text-transform: uppercase;
    padding: 17px 0
}



.ny_prod_wrapbp_menu .pmenu_pd{
    /* padding:0 10px */
}
.ny_prod_wrapbp_menu .pmenu_0{
    margin-bottom: 12px;
}
.ny_prod_wrapbp_menu .pmenu_a{
    display: block;
    padding-left: 40px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url(../images/ci3.png) no-repeat 12px center #7e8e9e;
    color: #fff;
    /* border-bottom: 1px solid #eee; */
    font-size: 14.5px;
}
.ny_prod_wrapbp_menu .pmenu_a.cur{
    background: url(../images/ci3.png) no-repeat 12px center #008edf;
}

.ny_prod_wrapbp_menu .pmenu_a:hover{
    color: #fff!important;
}
.ny_prod_wrapbp_menu .pmenu_sub{
    display: flex;
    flex-wrap: wrap;
    background: #ffffff;
    padding: 8px 6px;
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 0.1);
    max-height: 500px;
    overflow-y: scroll;
}

/* 整个滚动条 */
.ny_prod_wrapbp_menu .pmenu_sub::-webkit-scrollbar {
    width: 6px; /* 垂直滚动条宽度 */
    height: 2px; /* 水平滚动条高度 */
}

/* 滚动条轨道 */
.ny_prod_wrapbp_menu .pmenu_sub::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 10px;
}

/* 滚动条滑块 */
.ny_prod_wrapbp_menu .pmenu_sub::-webkit-scrollbar-thumb {
    background: #aaa;
    border-radius: 10px;
}

/* 滚动条滑块悬停状态 */
.ny_prod_wrapbp_menu .pmenu_sub::-webkit-scrollbar-thumb:hover {
    background: #008edf;
}

/* 滚动条按钮（上下箭头） */
.ny_prod_wrapbp_menu .pmenu_sub::-webkit-scrollbar-button {
    display: none; /* 隐藏按钮 */
}


.ny_prod_wrapbp_menu .pmenu_sub span{
    display: block;
    width: 50%;
    padding: 6px;
}
.ny_prod_wrapbp_menu .pmenu_sub a{
    display: block;
    box-shadow: 0 0 8px rgba(0,0,0,0.08);
    padding: 6px;
    text-align: center;
    font-size: 14px;
    background: #fff;
    border-radius: 4px;
    height: 100%;
    overflow: hidden;
    border: 1px solid #e4e4e4;
}
.ny_prod_wrapbp_menu .pmenu_sub a:hover{
    border-color:#008edf
}
.ny_prod_wrapbp_menu .pmenu_sub a.cur{
    background: #008edf;
    color: #fff;
    border-color: #008edf;
}
.ny_prod_wrapbp_menu .pmenu_sub a.cur:hover{
    color: #fff!important;
}


.nysearch_top{
    width: 100%;background: #eee;
}
.nysearch_top_t{
    text-align: center; font-size: 26px;padding:46px 0;font-weight: bold
}
.nysearch_prod_list{
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}



.h3t{line-height: 45px;
    height: 45px;border-bottom: 1px solid #dbdbdb;position: relative;
    margin: 0 10px 20px 10px;

}
.h3t h2{font-weight:normal;font-size:16px;border-bottom: 1px solid #008edf;line-height: 45px; position: absolute;left:0;bottom:-1px }
.h3t .w-rt{ padding-right: 10px;font-size: 16px;color:#555}
.h3t .w-rt a{color:#555}
.h3t .w-rt .sep{ font-family: simsun; padding: 0 10px;}




/**/
.prodes_tel{color:#333;padding: 18px 0 0 30px;float:none; line-height: 1}
.prodes_tel .pd{
    background: url(../images/sy666.png) no-repeat left center;
    padding-left: 52px;
    min-height: 40px;
}
.prodes_tel .tit{font-size: 15px;color: #444;}
.prodes_tel .num{font-size: 19px;margin-top: 0;color: #444;margin-top: 6px;}




@media only screen and (max-width: 768px){

    .ny_prod_wrapbp_menu .pmenu_sub{
        max-height: unset;
        overflow: unset;
    }

    #w_grid-1599199962119{
        min-height: auto;
    }
    #w_grid-1599200408116{
        display: none;
    }

    #c_portalResProduct_list-15994558884190517 .proLi {

        width: 50%;
        float:left;
    }
    .porBbox2{
        padding:12px;
    }
    .porBbox2 .txt21,
    .porBbox2 .txt22 {
        font-size: 13px;

    }

    .product_list222 .txt2{
        padding:12px
    }
    .product_list222 .txt21, .product_list222 .txt22{
        font-size: 13px;
    }

    .ny_prod_wrapbp_menu .pmenu_a{

        background: url(../images/ci2.png) no-repeat 12px center #7e8e9e;
        background-size: 16px;

    }

    .ny_prod_wrapbp_menu .pmenu_t .t1{
        font-size: 20px;
    }

    .nybody_pro_cateid_0 .ny_prod_wrapbp{
        padding: 20px 0 10px 0;
    }

    .nybody_pro_cate_sub .ny_prod_wrapbp{
        padding: 20px 0 30px 0;
    }



    .nybody_pro_cateid_0 .ny_prod_wrapbp_lt{
        width: 100%;
    }
    .nybody_pro_cateid_0 .ny_prod_wrapbp_rt{
        display: none;
    }

    .nybody_pro_cate_sub .ny_prod_wrapbp_lt{
        display: none;
    }
    .nybody_pro_cate_sub .ny_prod_wrapbp_rt{
        width: 100%;
        padding-left: 0;
    }

    .nybody_pro_cate_sub #c_portalResEbizads_banner-1599722501741,
    .nybody_pro_cateid_0 #c_portalResEbizads_banner-1599722501741{
        display: none;
    }


    .ny_prod_wrap{
        width: 100%;
        min-width: 100%;

    }

    .nysearch_top_t{
        font-size: 20px;
        padding:38px 0;
    }

    #w_grid-1599200408116,
    #w_grid-1599460641919,
    #w_grid-1599449179974,
    #w_grid-1599442479643,
    #w_grid-1599213067297{
        padding:0 15px
    }

    #w_grid-1599199958774 .w_grid{
        border-bottom:1px solid #eee;
        box-shadow: 4px 0 5px rgba(0, 0, 0, 0.16);
    }


    #w_grid-1599442196544{
        display: none;
    }

    .zhaop_list .btnn{
        position: static;
        margin-top: 10px;
        text-align: center;
    }

    .w-product-bbx{
        padding: 70px 0 30px 0;
    }
    .pro-content-iframe{
        width: 100%;
        min-height: 600px;
    }


    .proimg-group{
        width: 100%;

    }
    .protitle-info {
        width: 100%;
        padding-left:0;
        margin-top: 20px;
    }
    .protitle-info h1 {
        font-size: 20px;
        line-height: 1.3;
        border-bottom: 1px solid #ddd;
        margin-bottom: 15px;
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .protitle-info .btnnb {
        margin-top: 0;
    }
    .protitle-info .btn1{
        margin-top: 0;
    }

    .protitle-info .hh2, .protitle-info .hh1 {
        font-size: 17px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .proimg-group .proimg{
        text-align: center;
    }
    .proimg-group .proimg img{
        width: auto;
        height: 200px;
    }
    .w-product-hd{
        margin-top: 0px;
    }


    .product_list222{

    }

    .product_list222 li{
        width: 50%;

    }

    .product_list222 li .itemm {

        box-shadow: 0 0 3px rgba(0,0,0,0.06);

    }


    .product_list222 li .title3{
        font-weight: normal;
        font-size: 13px;
    }

    .ny_prod_wrap .nyht{
        display: none;
    }

    #w_grid-1599722501721 > div > .p_gridbox{
        padding-top: 0;
    }

    #c_portalResIntro_category-1599722501746{
        display: none;
    }

    .ttu_list_box {
        padding: 20px 0;
    }
    .ttu_list_ul li {

        float: left;
        width: 50%;
    }


    /*
新闻详细
----------------------*/
    .news_content_des{
        max-width: 1200px;
        margin: 0 auto;
        padding: 30px 0
    }
    .news_content_top{}
    .news_content_top_title h1 {
        font-size: 20px;
        font-weight: normal;
        padding: 0;
        text-align: left;
    }
    .news_content_top_date{
        border-bottom:1px solid #eee;
        text-align: left;
        padding:15px 0;
        color:#999;
        font-size:15px;
    }
    .news_content_con{
        margin-top: 20px;
        min-height: 400px;
    }

    /* */
    #c_portalResNews_list-1599722519529 .newList{
        padding:0 0 20px 0
    }
    #c_portalResNews_list-1599722519529 .newPicBox{
        display: none;
    }

    .c_portalResIntro_category-01001002 .NavList_a1 a{
        font-size: 14.5px;
        margin: 0 17px;
    }
    .contact_wrapper {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .contact_biaod_item .w-lt3 {
        width: 32%;
        float: left;
        margin-left: 2%;
    }
    .contact_biaod_item .ti{
        font-size: 15px;
    }
    .contact_biaod_item .btn{
        width: 32%;
    }

    #w_grid-1599722501721{
        padding: 0 15px;
    }

    .c_portalResIntro_detail-01001 .p_header {
        border: none;
        text-align: left;
        margin: 20px 0 0 0;
        padding-bottom: 0;
        font-size: 24px;
    }

    #w_grid-1599199958774 > div {
        background: #fff!important;
    }
    #w_grid-1599199958774 .on{
        background: #fff!important;
    }

    #c_portalResNews_list-15994609478896576 .rightBox .newList:nth-child(1) .newTitle,
    #c_portalResNews_list-15994609478896576 .rightBox .newList:nth-child(2) .newTitle{
        font-size: 17px;
        font-weight: bold;
        margin: 20px 0 10px;
    }
    #c_portalResNews_list-15994609478896576 .newTitle{
        font-size: 17px;
        font-weight: bold;
    }
    #c_portalResNews_list-15994609478896576 .newMs{
        font-size: 15px;
    }

    .inx_lx_btnb{
        text-align: center;
    }
    .inx_lx_rt1{
        font-size:20px;
        color: #fff;
        text-align: center;
    }
    .inx_lx_t1{
        text-align: center;
        font-size: 28px;
        color: #fff;
        font-weight: bold;
    }
    .inx_lx_t2{
        text-align: center;
        font-size: 18px;
        color: #fff;

    }

    .inx_news_t1{
        font-size: 28px;

    }
    .inx_news_t2{
        font-size: 16px;

    }


    .inx_pro_t1{
        font-size: 28px;

    }
    .inx_pro_t2{
        font-size: 16px;

    }

    .inx_cpxm_rt1{
        font-size: 19px;

    }

    .inx_cpxm_rt3{
        font-size: 16px;
        margin-top: 10px;
    }

    #w_tabswitchbox-1599716867430 .p_box001 > .p_link-2 > div{
        background-size: auto 30px;
    }
    #w_tabswitchbox-1599716867430 .p_box001 > .p_link-1 > div{
        background-size: auto 30px;
    }
    #w_tabswitchbox-1599716867430 .p_box001 > .p_link-0 > div{
        background-size: auto 30px;
    }
    #w_tabswitchbox-1599716867430 .layout_2 > div > .e_link-000 {
        height: 120px;
    }
    #w_tabswitchbox-1599716867430 .p_relationbtntab {
        padding-top: 55%;
    }
    .w_tabswitchbox-001 .p_relationbtntab .font{
        font-size: 15px;
    }

    .en_inx_body .w_tabswitchbox-001 .p_relationbtntab .font{
        font-size: 13px;
    }

    .inx_cpxm_t2{
        font-size: 16px;
    }
    .inx_cpxm_t1{
        font-size: 28px;

    }

    .w_fbtn-001 .p_CommonBtn{
        height: 30px;
    }

    .inx_about_t2{
        font-size: 16px;
    }
    .inx_about_t1{
        font-size: 32px;
    }

    .inx_toph_height{
        width: 100%;
        height: 50px;
    }
    .ny_height {
        height: 50px;
    }

    .inx_logo_1{
        display: none;
    }
    .inx_logo_2{
        display: block;
    }


    .is_pc{ display: none}
    .is_wap{ display: block}


    .c_portalResEbizads_banner-01001005 .subpage_ad{
        height: 15vh;
    }
    .c_portalResEbizads_banner-01001005 .subpage_ad .text{
        text-align: center;
    }
    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-line{
        margin: 0 auto;
    }
    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-sum{
        font-size: 13px;
        display: none;
    }
    .c_portalResEbizads_banner-01001005 .subpage_ad .ad-tit {
        font-size: 24px;
        font-weight: bold;
    }

    .c_portalResnav_main-01001006 .header #navToggle {

        padding: 5px 0 5px 10px;

    }
    .navToggle_title{
        display: block;
    }

    .c_portalResIntro_detail-01001 .p_header{
        display: none;
    }

    .prodes_tel{

        padding: 0 0 0 20px;
    }

    .btnnb .btn1{
        width: 100%;
    }
    .btnnb .btn3{
        margin-top: 15px;
    }

}